[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=FileVoyager Portable
AppId=FileVoyagerPortable
Publisher=FileVoyager Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/filevoyager-portable
Donate=https://www.filevoyager.com/donate/
Category=Utilities
Description=Full-featured file manager
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=25.2.4.0
DisplayVersion=25.2.4.0

[Control]
Icons=1
Start=FileVoyagerPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\FileVoyager\FileVoyager.exe
